<?xml version="1.0" encoding="utf-8" ?>
<PdsmqConfig version="3.1">
  <ProjectId>55C1183D3051337A098C84DE</ProjectId>
  <AuthenticationToken>68qoGV0CbT4XVA8q4WrQA27FONI7dqfg1Tu01YvrUy3VCm</AuthenticationToken>
  <AppDeployedId>Karnak_OJ200/20.0</AppDeployedId>
  <PDSServerUri>https://mq.dataservices.hp.com</PDSServerUri>
  <EventQueue>app_eventinfo</EventQueue>
</PdsmqConfig>
